Subject: Re: 4th of July weekend?
From: [email-masked]
To: LightWave Mailing List <[email-masked]>
Date: Fri, 7 Jul 1995 12:15:00 -0400

On Thu, 6 Jul 1995 [email-masked] wrote:

> >I've spent the last 10 days in front of LightWave....and I 
> >loved every minute of it!
> 
> That's nothing!!!!  I spent the WHOLE day on the 4th reassembling
> my Caravan's 3.0 V-6 engine... 10 hrs worth! 
> But, HEY!  It runs... and it's the first time I've ever over hauled
> an engine... and by myself at that.

You're a better man than me, Mister Scott...I can't even drive a car 
anymore, let alone fix one!

BUT!  If you want a 3-D animation of your V-6's warped heads...hey, I'm 
your guy!  =)

                                      -David Warner
                                       Event Horizon Graphics

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]